path: /build/build/ytnef-net-mail-1.9.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-mail/ytnef -pv -t && \
    emerge -j ${JOBS} --nodeps net-mail/ytnef
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ytnef && luet-portage --dir /pkgdir/ytnef
    net-mail/ytnef && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:44f448fbeb77d31241191eff5afe483bf50ce042c0a093d58ca6b558f8e56f97
  package:
    name: ytnef
    version: 1.9.3
    category: net-mail
    requires:
    - name: folks
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Yeraze's TNEF Stream Reader - for winmail.dat files
    uri:
    - https://github.com/Yeraze/ytnef
    license: GPL-2+
    buildtimestamp: 2023-09-12 21:37:18.028420626 +0000 UTC m=+134.940538551
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: sys-devel/libtool
      IUSE: static-libs
      RDEPEND: dev-perl/MIME-tools
      emerge.packages: net-mail/ytnef
      kit: net-kit
      original.package.name: net-mail/ytnef
      original.package.slot: "0"
      original.package.version: 1.9.3
    treedir: /build/packages
  package_dir: /pkgdir/ytnef
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 06e18e08968cd5e3882492fad97f4b45ebc6454a674369b5f2a43484df7153dd
compressiontype: zstd
files:
- usr/bin/ytnef
- usr/bin/ytnefprint
- usr/bin/ytnefprocess
- usr/include/mapi.h
- usr/include/mapidefs.h
- usr/include/mapitags.h
- usr/include/tnef-errors.h
- usr/include/tnef-types.h
- usr/include/ytnef.h
- usr/lib64/libytnef.so
- usr/lib64/libytnef.so.0
- usr/lib64/libytnef.so.0.0.0
- usr/lib64/pkgconfig/libytnef.pc
- usr/share/doc/ytnef-1.9.3/ChangeLog.bz2
- usr/share/doc/ytnef-1.9.3/README.md.bz2
- var/db/pkg/net-mail/ytnef-1.9.3/BDEPEND
- var/db/pkg/net-mail/ytnef-1.9.3/BUILD_TIME
- var/db/pkg/net-mail/ytnef-1.9.3/CATEGORY
- var/db/pkg/net-mail/ytnef-1.9.3/CBUILD
- var/db/pkg/net-mail/ytnef-1.9.3/CFLAGS
- var/db/pkg/net-mail/ytnef-1.9.3/CHOST
- var/db/pkg/net-mail/ytnef-1.9.3/CONTENTS
- var/db/pkg/net-mail/ytnef-1.9.3/COUNTER
- var/db/pkg/net-mail/ytnef-1.9.3/CXXFLAGS
- var/db/pkg/net-mail/ytnef-1.9.3/DEFINED_PHASES
- var/db/pkg/net-mail/ytnef-1.9.3/DEPEND
- var/db/pkg/net-mail/ytnef-1.9.3/DESCRIPTION
- var/db/pkg/net-mail/ytnef-1.9.3/EAPI
- var/db/pkg/net-mail/ytnef-1.9.3/FEATURES
- var/db/pkg/net-mail/ytnef-1.9.3/HOMEPAGE
- var/db/pkg/net-mail/ytnef-1.9.3/INHERITED
- var/db/pkg/net-mail/ytnef-1.9.3/IUSE
- var/db/pkg/net-mail/ytnef-1.9.3/IUSE_EFFECTIVE
- var/db/pkg/net-mail/ytnef-1.9.3/KEYWORDS
- var/db/pkg/net-mail/ytnef-1.9.3/LDFLAGS
- var/db/pkg/net-mail/ytnef-1.9.3/LICENSE
- var/db/pkg/net-mail/ytnef-1.9.3/NEEDED
- var/db/pkg/net-mail/ytnef-1.9.3/PF
- var/db/pkg/net-mail/ytnef-1.9.3/PROVIDES
- var/db/pkg/net-mail/ytnef-1.9.3/RDEPEND
- var/db/pkg/net-mail/ytnef-1.9.3/REQUIRES
- var/db/pkg/net-mail/ytnef-1.9.3/SIZE
- var/db/pkg/net-mail/ytnef-1.9.3/SLOT
- var/db/pkg/net-mail/ytnef-1.9.3/USE
- var/db/pkg/net-mail/ytnef-1.9.3/environment.bz2
- var/db/pkg/net-mail/ytnef-1.9.3/repository
- var/db/pkg/net-mail/ytnef-1.9.3/ytnef-1.9.3.ebuild
package_cacheimage: ""
runtime:
  name: ytnef
  version: 1.9.3
  category: net-mail
  requires:
  - name: MIME-tools
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Yeraze's TNEF Stream Reader - for winmail.dat files
  uri:
  - https://github.com/Yeraze/ytnef
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: sys-devel/libtool
    IUSE: static-libs
    RDEPEND: dev-perl/MIME-tools
    emerge.packages: net-mail/ytnef
    kit: net-kit
    original.package.name: net-mail/ytnef
    original.package.slot: "0"
    original.package.version: 1.9.3
